:root {
    --purple-base: #4B0092;
    --purple-40: #9366BE;
    --purple-70: #DBCCE9;
    --grey-base: #1A1A1A;
    --grey-40: #767676;
    --grey-70: #BABABA;
    --white: #FFFFFF;
}

.container {
    height: 95vh!important;
    line-height: 24px;
}

.onboarding {
    position: inherit;
    top: 15vh;
}


.onboarding h1 {
    font-family: 'Quicksand', sans-serif;
    font-size: 32px;
}

.onboarding p {
    font-size: 18px;
}

svg {
    max-width: 40vw;
}

.next-button {
    position: absolute;
    bottom: 10vh;
    left: 50%;
    transform: translate(-50%, -50%);
}

.next-button a {
    width: 15rem;
}

.carousel-indicators button {
    width:10px!important;
    height:10px!important;
    margin-right:5px!important;
    margin-left:5px!important;
    border-radius:50%!important;
    border:0!important;
    background-color: var(--purple-base)!important;
    
}

.log-intro {
    position: fixed;
    top: 10vh;
    max-width: 60vw;
}

.log-intro a {
    width: 7rem;
}

.signup-header {
    position: absolute;
    padding-top: 5vh;
    
}

.signup-username {
    position: relative;
    top: 15vh;
    line-height: 16px;
}

.signup-form input {
    width: 100%;
    height: 41px;
    border: var(--purple-40) 2px solid;
    border-radius: 5px;
    padding-left: 5px;
    font-size: 16px;
    background-color: white;
}

.control {
    position: absolute;
    bottom: 10vh;
    width: 100%;
}


.sns {
    position: relative;
    top: 20vh;
}

.sns-next {
    position: relative;
    top: 20vh;
}
#sns-3 {
    width: 300px;
}

.option {
    display: inline-block;
    text-align: center;
}

.option label {
    width: 54px;
    height: 54px;
    padding: 9px;
    border-radius: 35px;
}

.iti--allow-dropdown input {
    width: 100%;
}
    
.control #next {
    right: 5%;
    justify-content: space-between;
}

.nav-item{
    margin: 0;
}

.iti {
    display: block!important;
}


